org.apache.hadoop.fs

## Class DUHelper

- java.lang.Object
- - org.apache.hadoop.fs.DUHelper

-     public class DUHelper
      extends Object

- - ### Method Summary

    All Methods Static Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `check(String folder)`
    `long` | `getFileCount()`
    `static long` | `getFolderUsage(String folder)`
    `double` | `getUsage()`
    `static void` | `main(String[] args)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getFolderUsage

          public static long getFolderUsage(String folder)

    - #### check

          public String check(String folder)

    - #### getFileCount

          public long getFileCount()

    - #### getUsage

          public double getUsage()

    - #### main

          public static void main(String[] args)

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.